Rwanda RAMS - Bug #38

TMS - DB changes in QA new build
19/03/2024 06:22 PM - Ravi Shekar Gotimukul

Status: In Progress Start date: 19/03/2024
Priority: High Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

DB related table column and lookup data related changes as per discussions with Rajg sir.

History

#1 - 19/03/2024 05:53 AM - Ravi Shekar Gotimukul
- Status changed from New to Resolved

- Assignee changed from Ravi Shekar Gotimukul to Kalyan Battula

#2 - 19/03/2024 05:57 AM - Ravi Shekar Gotimukul
- File DataFromSystem_12thMar24.xIsx added

#3 - 21/03/2024 04:36 AM - Kalyan Battula

- Status changed from Resolved to In Progress

Need to check the tables

Files
TMS_Changes.sql 39.2 KB 19/03/2024 Ravi Shekar Gotimukul
DataFromSystem_12thMar24.xlsx 43.1 KB 19/03/2024 Ravi Shekar Gotimukul
